Results 1 to 6 of 6
  1. #1
    Join Date
    May 2007
    Posts
    56

    Angry Unanswered: DB2 8.1 fixpack 4 - PROBLEMS

    I have a DB2 V8.1 / AIX 5.3 on a server which I have one instance and 4 databases.
    I was able to successfuly download and apply fixpacks 1,2 and 3 but every time I apply (install and db2iupdt) I have my whole instance damaged. The databases become inaccessible.

    I read FIXPACK4 documentation and I did not see anything different (the way I should install) than the other 3 ones. I would like to apply this fix and keep applying until I have the latest 8.1 possible ( I believe would be fixpack 6).

    Is there any "trick" or special action/requirement that I should take before applying?

    Thanks

  2. #2
    Join Date
    Jan 2008
    Posts
    96
    Why are you applying all the fixpacks? These fixpacks are cumulative. So just apply the one that you want. And the latest I believe is FP 15.

  3. #3
    Join Date
    May 2007
    Posts
    56

    'DB2 8.1 fixpack 4 - PROBLEMS'

    Ok I understood that is cumulative, so I don't need to apply one by one, but I got another question, which version/release my DB2 will be if I apply FP15?

    Today is 8.1.3 (fixpack 3)

    Thanks

  4. #4
    Join Date
    Jan 2008
    Posts
    96
    It will be:

    DB2 8.1 Fixpack 15

    or

    DB2 8.2 Fixpack 8

  5. #5
    Join Date
    May 2007
    Posts
    56
    Ok thanks rangut.
    Another question, DB2 v8.2 comes with HADR (from Informix), if I apply fixpack 7a (or 8) to make my environment v8.2 I will have HADR feature? My DB2 Control Center will allow me to use that option?

    Because that's my situation right now, I have a v8.1.3 up and running but I want HADR that came with v8.2.
    How can I get it?

  6. #6
    Join Date
    May 2003
    Location
    USA
    Posts
    5,737
    You will have HADR with 8.2.0 and higher (8.1 FP7). If you want 8.2 you should use FP10 or higher (preferably FP15), because the previous versions were a little buggy.

    HADR will automatically be licensed if you have an ESE license. If you have Workgroup Edition or Express Edition you will need to purchase and install a separate HADR license.
    M. A. Feldman
    IBM Certified DBA on DB2 for Linux, UNIX, and Windows
    IBM Certified DBA on DB2 for z/OS and OS/390

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •